<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wSXgAG_8Ee2zxv-8u0MlEA" id="_wSW48W_8Ee2zxv-8u0MlEA" label="Valid_Phone_Number_For_Region_Count" purpose="evaluates the valid phone number for region of records" description="counts the valid phone number for region" version="0.1" statusCode="development" item="_wSXgAm_8Ee2zxv-8u0MlEA" displayName="Valid Phone Number For Region Count">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wSXgAW_8Ee2zxv-8u0MlEA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wSXgAm_8Ee2zxv-8u0MlEA" property="_wSXgAG_8Ee2zxv-8u0MlEA" state="_wSXgAW_8Ee2zxv-8u0MlEA" filename="Valid_Phone_Number_For_Region_Count_0.1.definition">
    <indicatorDefinition href="Valid_Phone_Number_For_Region_Count_0.1.definition#_wnCBkLEJEeCVX-ofo2XCue"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
